- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - f -

- FileCompare() : utility.c
- FileToBlob() : blob.c , blob.h
- FileToImage() : blob.c , blob.h
- FileToString() : string.c , string_.h
- FileToStringInfo() : string.c , string_.h
- FinalizeSignature() : signature.c , signature.h
- FlattenImages() : deprecate.c , deprecate.h
- FlipImage() : transform.c , transform.h
- FloodfillPaintImage() : paint.c , paint.h
- FlopImage() : transform.c , transform.h
- FontCompare() : widget.c
- FontToList() : xwindow.c
- FormatImageAttribute() : deprecate.c , deprecate.h
- FormatImageAttributeList() : deprecate.c , deprecate.h
- FormatImageProperty() : property.c , property.h
- FormatImagePropertyList() : property.c , property.h
- FormatMagickCaption() : annotate.c , annotate.h
- FormatMagickSize() : string.c , string_.h
- FormatMagickString() : string.c , string_.h
- FormatMagickStringList() : string.c , string_.h
- FormatMagickTime() : string.c , string_.h
- FormatString() : deprecate.c , deprecate.h
- FormatStringList() : deprecate.c , deprecate.h
- FrameImage() : decorate.c , decorate.h
- FreeNodes() : segment.c
- FuzzyColorCompare() : deprecate.c , deprecate.h
- FuzzyColorMatch() : deprecate.h , deprecate.c
- FuzzyOpacityCompare() : deprecate.h , deprecate.c
- FxEvaluateChannelExpression() : fx-private.h , fx.c
- FxEvaluateExpression() : fx.c , fx-private.h
- FxEvaluateSubexpression() : fx.c
- FxGetSymbol() : fx.c
- FxImage() : fx.c , fx.h
- FxImageChannel() : fx.h , fx.c
- FxMax() : fx.c
- FxMin() : fx.c
- FxOperatorPrecedence() : fx.c
- FxSubexpression() : fx.c